*{
 margin:0px;
 padding:0px;
 font-family: sans-serif ;
}
body{
 height:100%;
 background-color: #FFFFFF;
 margin: 0px;
 width: 100vw;
   -webkit-text-size-adjust: 100%;
}

/* iOSでのデフォルトスタイルをリセット */

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 4Vmin;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

/*head_parts*/
.system_title{
 background-color:#FFF;
 font-size: 14px;
 padding: 3px 4px;
 }

.head_parts{
 background-color:#454545;
 color: #FFF;
 padding: 7px 10px;
 font-size: 14px;
 display: -webkit-flex;
 display: flex;
 height:30px;
 vertical-align: middle;
}

.user_name{
 margin-top:5px;
}

/*ログアウトボタン*/
.logBtnArea{
 margin-left:auto;
 margin-right: 5px;
}

.logoutBtn{
 border-radius:5px;
 height: 25px;
 padding: 0px 10px;
 color: #FFF;
 /*background:linear-gradient(#8a8a8a,#555555);*/
 background-color: 	#ff2b2b;
 font-size: 14px;
 border: 1px solid 	#9f9f9f;
 margin-top: 2px;
}

.logoutBtn:hover{
 /*background:linear-gradient(	#b4b4b4,#8a8a8a);*/
 background-color: 	#ff5555;
}


/*メインコンテナ*/
.main_continer{
 /*width:90%;
 /*background-color:#DFDFDF;
 margin: 10px auto;*/
 position: relative;
 z-index: 1;
 width: 310px;
 margin-right: auto;
 margin-left: auto;
}

/*ページタイトル*/
h3{
 color: #454545;
 width: 200px;
 margin: 20px auto 30px auto;
 padding-right:100px;
}

/*圃場名表記*/
p.fieldName{
 color: #454545;
 text-align: center;
 margin-bottom: 10px;
}

/*戻るリンク*/
div.returnR_Area{
 text-align: center;
 margin-top: 30px;
 }
a.retuen{
 text-decoration: none;
 color: #0000ff;
 font-weight:bold;
}

a.retuen:hover{
 color: #2b95ff;
}

/*table共通*/
table{
 color:#555555;
 padding-left: 10px;
}

table th{
 text-align: left;
}

input{
border: 1px solid #DFDFDF;
height: 2em;
font-size:14px;
}

select{
 font-size:14px;
}

/*共通ボタン装飾*/
input[type="submit"],button.bkBtn,button.nextBtn{
 /*background-color: #68C5F3;*/
 background-color: #006ad5;
 border: 1px solid 	#2a2a2a;
 border-radius: 5px;
 color: #FFF;
 height: 45px;
 width:150px;
 font-weight: bold;
/* transition: all 0.5s;*/
 font-size:18px;
}

button.bkBtn{
 background-color: #9f9f9f;
}

input[type="submit"]:hover,button.bkBtn:hover,button.nextBtn:hover{
 background-color: #454545;
 border-color:  #454545;
}

.btnArea{
width:145px;
margin: 30px auto;
}


/*新規登録ボタン*/
#before_newReg{
 background-color:rgba(100,188,252,0.3);
  border-radius: 5px;
 margin-left: 15px;
 color: #FFF;
 /*padding:4px 20px;*/
 display: inline-block;
 padding:3px 20px;
 margin-top: 10px;
 font-size:18px;
 font-weight: bold;
 border: 1px solid 	#949494;
}
#newReg{
 /*background-color:rgb(100,188,252);*/
 background-color: #006ad5;
 border-radius: 5px;
 margin-left:15px;
 color: #FFF;
 padding:3px 20px;
 display: none;
 margin-top: 10px;
 font-size:18px;
 font-weight: bold;
 border: 1px solid 	#2a2a2a;
}

#check_diagnosis{
 background-color: #006ad5;
 border-radius: 5px;
 margin-left:15px;
 color: #FFF;
 padding:3px 20px;
 display: inline-block;
 margin-top: 10px;
 font-size:18px;
 font-weight: bold;
 border: 1px solid      #2a2a2a;
 text-decoration: none;
}

.flex_box{
  display: flex;
  display: -webkit-flex;

}
/* LINE連携ボタン */
.line_continer{
/* float-right;
 text-align: right;
 margin-top: -2em;
 -ms-flex-item-align: end;
 align-self: flex-end;
 justify-content: flex-end;*/
 margin-top: auto;
 margin-bottom: auto;
 margin-left: auto;
}
#line_del{
 background-color: #9f9f9f;
 border-radius: 5px;
 margin-right: 8px;
 color: #FFF;
 padding: 4px 8px;
 display: inline-block;
 margin-top: 10px;
 font-size:12px;
/* font-weight: bold;*/
/* border: 1px solid      #2a2a2a;*/
 text-decoration: none;
}
#line_add{
 background-color: #00C300; /* 新：#06c655;  旧LINEカラーは#07b53a */
 border-radius: 5px;
 margin-right: 8px;
 color: #FFF;
 padding: 4px 8px;
 display: inline-block;
 margin-top: 10px;
 font-size:12px;
/* font-weight: bold;*/
/* border: 1px solid      #2a882a;*/
 text-decoration: none;
}

/*地図表示*/
#map_container{
 height:60vh;
 width: 100%;
 background-color: #f4f4f4;
 z-index: 0;
 position: relative;
}
#getLocation{
 background-color: #454545;
 color:#FFF;
}

/*フォーム領域*/
.formArea{
 width:100%;
}
.contTbl{
 width:auto;
 margin: 0px auto;
}

.contTbl th{
 font-size: 14px;
 height:2em;
 vertical-align: bottom;
 }

.contTbl select,.contTbl td input[type='date']{
 width:180px;
 background-color: #FFFFFF;
 border: 1px solid #DFDFDF;
 height: 2em;
 font-size: 14px;
 }

.contTbl td.btnArea{
 padding-top:30px;
 text-align: center;
}

/*データ送信成功後に表示*/
.messageArea{
 border: 1px solid #DFDFDF;
 border-radius: 5px;
 text-align: center;
 width:250px;
 height:300px;
 margin:100px auto;
 }

 .message{
  margin-top: 70px;
  margin-bottom: 50px;
  color:#454545;
  font-weight: bold;
  font-size: 20px;
 }

 .bkBtn a{
  color: #FFF;
  text-decoration: none;
  display: block
 }

.bkBtn:hover{
 background-color: #454545;
 border-color:  #454545;
}

/*圃場を登録するかしないか*/

.meContens{
 width: 90%;
 text-align: center;
 height: 230px;
 background-color: #FFF;
 position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
 margin: auto;
 z-index:1;
 display: none;
}

.meContens p{
 margin-top: 20px;
 text-align: center;
 font-size: 18px;
}

.meContens .btnArea button{
 margin-bottom: 20px;
}

/*登録圃場はある場合の表記*/
#afterComent{
 font-size:12px;
 width:98%;
 text-align: right;

}


input[type='radio']{
 position: relative;
 top:9px;

}


.main_continer table{
 width: 200px;
 margin:40px auto 50px auto;
}

.main_continer table th{
 padding-top: 10px;
}

.tableQRCode{
  margin: 0 auto;
}

.qrcode{
  margin: 0 auto;
  display: block;
}

.main_continer input[type="email"],
.main_continer input[type="password"]{
 width:170px;
}

.main_continer .btnArea{
 width: 200px;
 margin: 0px auto 30px auto;
 text-align: center;
}
.main_continer{
  text-align: center;
  margin-bottom:15px;
}
p.hint {
   font-weight: normal;
   font-size: 90%;
   margin: 3px 2px 12px 3px;
}
.main_continer{
  text-align: center;
  margin-bottom:15px;
  color: #555555;
}
p.title{

 margin: 10px auto;
 text-align: center;
 font-size: 24px;
 font-weight: bold;
}
p.subtitle{

 margin: 20px auto;
 text-align: center;
 font-size: 20px;
 font-weight: bold;
}
/* LINE友だち追加ボタン */
.friend_button {
 background-color: #00C300;
 border-radius: 5px;
 margin-right: 8px;
 color: #FFF;
 padding: 8px 18px;
 display: inline-block;
 margin: 10px 0;
 font-size:14px;
 text-decoration: none;
}

